<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style.css" />
		<script src="main.js" type="text/javascript"></script>

		<title>TP1 de programmation Web</title>
	</head>
	<body>
		<h1 id='h1'>TP1 de programmation Web</h1>
		

		<form><span>Nom       <input type="text"></span><br>
			  <span>Prenom    <input type="text"></span><br>
			  <span>Telephone <input type="text"></span>
		</form>
		
	</body>
</html>
